A {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 11px; FONT-FAMILY: arial,helvetica
}
.textBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none
}
A.textBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none
}
A.textBold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none
}
.textSmall {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
A.textSmall {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
A.textSmall:hover {
	FONT-SIZE: 9px; COLOR: #ff9900; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none
}
.textTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none
}
A.textTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none
}
A.textTitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: arial,helvetica; TEXT-DECORATION: none
}
.clWin {
	Z-INDEX: 2; VISIBILITY: hidden; OVERFLOW: hidden; POSITION: absolute
}
.clWindow {
	Z-INDEX: 15; OVERFLOW: hidden; WIDTH: 200px; POSITION: absolute
}
.clWinHead {
	POSITION: absolute;
	TOP: 0px;
	BACKGROUND-COLOR: transparent;
}
.clWinHeadTitle {
	POSITION: absolute;
	TOP: 0px;
	BACKGROUND-COLOR: transparent;
	FONT-FAMILY: arial, helvetica;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	PADDING-TOP: 10;
	PADDING-LEFT: 30;
}
.winHeader{
	FONT-FAMILY: arial, helvetica;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
}
.clText {
	PADDING-LEFT: 4px; FONT-SIZE: 11px; Z-INDEX: 50; FONT-FAMILY: arial, helvetica; POSITION: absolute; BACKGROUND-COLOR: transparent
}
.cliframeText {
	FONT-SIZE: 11px; Z-INDEX: 50; FONT-FAMILY: arial, helvetica; BACKGROUND-COLOR: transparent
}
.clWinResize {
	Z-INDEX: 30; BACKGROUND-IMAGE: url(http://www.phatfusion.net/experiments/cookies/styles/images/resize.gif); WIDTH: 15px; POSITION: absolute; HEIGHT: 15px; layer-background-image: url(http://www.phatfusion.net/experiments/cookies/styles/images/resize.gif)
}
.clLogo {
	POSITION: absolute
}
.clWinBottom {
	POSITION: absolute; Z-INDEX: 10;
}
.clWinBorders {
	POSITION: absolute; TOP: 30px; Z-INDEX: 10;
}
.clUp {
	Z-INDEX: 60; WIDTH: 16px; POSITION: absolute; HEIGHT: 17px;
}
.clDown {
	Z-INDEX: 60; WIDTH: 16px; POSITION: absolute; HEIGHT: 17px; BACKGROUND-COLOR: #cacaca
}
.clWinButtons {
	FONT-SIZE: 12px;
	FONT-FAMILY: arial,helvetica;
	POSITION: absolute;
}